import Layout from '@/views/layout/Layout'

export default {
  alwaysShow: true,
  path: '/activity',
  component: Layout,
  redirect: 'noredirect',
  name: 'marketingTool',
  meta: {
    title: 'marketingTool',
    icon: 'component'
  },
  children: [{
      path: '/activity/publish',
      component: () => import('@/scrm_pages/marketing_tool/activity_publish'),
      name: 'activityPublish',
      meta: {
        title: 'activityPublish',
        noCache: true
      }
    },
    {
      path: '/activity/list',
      component: () => import('@/scrm_pages/marketing_tool/activity_list'),
      name: 'activityList',
      meta: {
        title: 'activityList',
        noCache: true
      }
    },
  ]
}
